Bug 6853 - bug in cyrillic-ukrainian-ms
: bug in cyrillic-ukrainian-ms
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-leim)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-16 13:02 by
Modified: 2005-12-21 00:33 (History)


Attachments
leim patch (343 bytes, patch)
2005-05-16 13:04, viy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-16 13:02:43
В украинской раскладке Microsoft над 7 должен быть '?'

--- cyrillic.el    2005-05-15 17:53:34 +0300
+++ cyrillic.el    2005-05-15 17:56:59 +0300
@@ -507,7 +507,7 @@
  ("4" ?4)      ("$" ?\;)  
  ("5" ?5)      ("%" ?%)  
  ("6" ?6)      ("^" ?:)  
- ("7" ?7)      ("&" ?&)  
+ ("7" ?7)      ("&" ??)  
  ("8" ?8)      ("*" ?*) 
  ("9" ?9)      ("(" ?\() 
  ("0" ?0)      (")" ?\))  

эта раскладка лежит в leim-21.1-uk.patch
править надо его
--- leim-21.1-uk.patch    2001-11-12 20:43:39 +0200
+++ leim-21.1-uk.patch    2005-05-15 18:00:38 +0300
@@ -194,7 +194,7 @@
 + ("4" ?4)      ("$" ?\;)  
 + ("5" ?5)      ("%" ?%)  
 + ("6" ?6)      ("^" ?:)  
-+ ("7" ?7)      ("&" ?&)  
++ ("7" ?7)      ("&" ??)  
 + ("8" ?8)      ("*" ?*) 
 + ("9" ?9)      ("(" ?\() 
 + ("0" ?0)      (")" ?\))  
патч прилагаю
------- Comment #1 From 2005-05-16 13:04:32 -------
Created an attachment (id=887) [details]
leim patch
------- Comment #2 From 2005-09-15 15:26:59 -------
fixed in alt12
------- Comment #3 From 2005-12-21 00:33:43 -------
closed